<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SEP 广告</title>
</head>
<body>
    <a href="https://baike.baidu.com/item/%E6%97%A5%E6%9C%AC%E7%A6%8F%E5%B2%9B%E6%A0%B8%E6%B1%A1%E6%B0%B4%E5%85%A5%E6%B5%B7%E8%AE%A1%E5%88%92" target="_blank">日本福岛核污水入海计划 - 百度百科</a>
</body>
</html>